/*
Theme Name: RokoPhoto Lite Child
Theme URI: https://themeisle.com/themes/rokophoto-lite/
Author: ThemeIsle
Author URI: https://themeisle.com
Description: RokoPhoto Lite is an elegant WordPress theme for photographers, writers, and bloggers. This design focuses on your content and is perfect for an elegant blog site.
Version: 1.1.4
Tags: white, black, one-column, responsive-layout, custom-background, custom-header, custom-menu, featured-images, threaded-comments, translation-ready,photoblogging
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: rokophoto-lite
Text Domain: rokophotolite-child
*/

body a {
	color: #000000;
}

body .navbar-default {
    background-color: transparent;
    border: 0;
}

body .navbar-default .nav li a { 
	color: #000;
}


/*@media (max-width: 600px) {
	#site-navigation.navbar {
    		background: rgba(0, 0, 0, 0.8);
	}
}*/

.navbar-default.navbar-shrink ul ul,
.navbar-default.navbar-shrink { 
	background-color: #ddd;
}	

.dark-overlay {
	background-color: transparent; /*rgba(0,0,0,0.5);*/
}

@media (max-width: 960px) {
body .navbar-default .navbar-brand img {
	height: 42px;
}
}

.flex-row {
	display: flex;
}

.box {
	padding:10px;
	flex: 1;
}

.box:first-child {
	padding-left: 0;
}

.box:last-child {
	padding-right: 0;
}

@media (max-width: 768px) {
.flex-row {
flex-direction: column;
}
}

.hochzeit h3 {
	height:52px;
}

.hochzeit .box p { 
	text-align: left;
}
.box2 {
	flex: 2;
}

.blog .post .stylings img,
.blog .post .hochzeit img {
	padding-top: 0;
	padding-bottom: 0;
}
.blog .post .stylings img:first-child {
	padding-top: 20px;
}

.blog .post .stylings img:last-child {
	padding-bottom: 20px;
}

.blog .post .workshop img{ 
	padding-top: 20px;
	padding-bottom: 20px;
}




.textformat {
	text-align: left;
}

.jumbotrom {
	background-color:#333333;
	padding: 60px
}

.textcolor{
	color: white;
}

.hochzeit ul li {
	font-size: 14px;
	line-height: 1.75;
}

#footer-nav {
	display:none;
}

.ueber-mich {
	text-align: left;
}

.blog .post .ueber-mich img {
	padding-top: 0;
}

form textarea {
	min-width: 320px;
	height: 240px;
	max-width: 100%
}

p {
font-size: 1.2em;
line-height: 1.5em; 
}

a:hover {
 color: #fec503;
}


